首页 > wordpress建站 > wordpress基础教程 > WordPress 5.x版本移除顶部的wp-block-library-css引用
摘要:wordpress在升级到5.x版本后,多了一项wp-block-library-css调用,而这个调用的主要功能是给到...

wordpress在升级到5.x版本后,多了一项wp-block-library-css调用,而这个调用的主要功能是给到古腾堡编辑器使用的,如果你的wordpress站点。默认没有使用古腾堡的编辑器,那你大可以把wp-block-library-css调用屏蔽掉,从而增加我们的wordpress站点的访问速度。

所以对于我们使用经典编辑器的wordpress站点不说,大可以把wp-block-library-css的引用屏蔽掉,只需要把下面的代码添加到wordpress当前主题的functions.php文件内就可以了。

添加后保存即可移除wordpress顶部的wp-block-library-css.css文件的引用了。

分享到:
赞(0) 打赏

作者: 大挖酱

挖主题团队自2014年开始专注于WordPress企业主题设计开发,致力于为更多用户打造出更漂亮、更易用、更专业的网站。距今已累计开发近50款WP主题,付费客户超过5千人。挖主题,是您可以长期信赖的合作伙伴。
  • 微信:zdmin7
  • 咨询:8413708
  • 邮箱:wazhuti@qq.com
  • 地址:北京市 朝阳区 双井

85 queries in 0.430 seconds

付款后联系作者QQ 8413708

支付宝扫一扫

微信扫一扫